Subject: Offline Message from Chris Setiawan: Hello! I have a swagatron 5 (the scoot
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 25 Apr 2022 23:59:52 -0000

From: Chris Setiawan <[email-masked]>
Phone: 7815340616
Location: Stony Brook, United States
URL: https://swagtron.com/
Department: SwagTron

Hello! 

I have a swagatron 5 (the scooter) and I recently lost one of the important screws. The nut that screws into the bolt that holds the center tower of the scooter fell off, and I havent been able to find a way to replace it. Is there a way that I can be sent this part or I could buy it? It is the bolt that holds the tower up, right where the scooter hinges to fold

Thank you!

----
Zopim
https://www.zopim.com